#headerPromo {background-color: #f9dc7a;font: normal 15px 'Lato', sans-serif;color: #000;padding: 10px;text-align:center;}
	#headerPromo a {text-decoration: underline;font-size:inherit;color:inherit;}
@media screen and (max-width:640px){
	.cartBar #headerCart .count font{display:none;}
	.cartBar #headerCart .count{float:right;margin-left: 5px;display:none;}
	body header .top-bar .inner .cartBar {position: absolute;right: 10px;top: 78px;padding:0;}
	.mobile-cart-icon{display:block !important;}
	#headerCart img:not(.mobile-cart-icon){display:none;}
	#logo img {max-width: 200px !important;}
	body header .top-bar .top-bar-left a{font-size: 12px;}
}
